<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000052382035</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>DECRET</NATURE>

<NUM/>
<NUM_PARUTION>0241</NUM_PARUTION>
<NUM_SEQUENCE>1</NUM_SEQUENCE>
<NOR>HRUX2527927D</NOR>
<DATE_PUBLI>2025-10-13</DATE_PUBLI>
<DATE_TEXTE>2025-10-12</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000052382033">JORF n°0241 du 13 octobre 2025</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Décret du 12 octobre 2025</TITRE>
<TITREFULL>Décret du 12 octobre 2025 relatif à la composition du Gouvernement</TITREFULL>
<AUTORITE/>
<MINISTERE/>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Président de la République,<br/>Vu l'article 8 de la Constitution ;<br/>Vu le décret du 10 octobre 2025 portant nomination du Premier ministre ;<br/>Sur proposition du Premier ministre, chargé de la planification écologique et énergétique,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000052382037</ID>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Sont nommés ministres :<br/>M. Laurent NUNEZ, ministre de l'intérieur ;<br/>Mme Catherine VAUTRIN, ministre des armées et des anciens combattants ;<br/>M. Jean-Pierre FARANDOU, ministre du travail et des solidarités ;<br/>Mme Monique BARBUT, ministre de la transition écologique, de la biodiversité et des négociations internationales sur le climat et la nature ;<br/>M. Gérald DARMANIN, garde des sceaux, ministre de la justice ;<br/>M. Roland LESCURE, ministre de l'économie, des finances et de la souveraineté industrielle, énergétique et numérique ;<br/>M. Serge PAPIN, ministre des petites et moyennes entreprises, du commerce, de l'artisanat, du tourisme et du pouvoir d'achat ;<br/>Mme Annie GENEVARD, ministre de l'agriculture, de l'agro-alimentaire et de la souveraineté alimentaire ;<br/>M. Edouard GEFFRAY, ministre de l'éducation nationale ;<br/>M. Jean-Noël BARROT, ministre de l'Europe et des affaires étrangères ;<br/>Mme Rachida DATI, ministre de la culture ;<br/>Mme Stéphanie RIST, ministre de la santé, des familles, de l'autonomie et des personnes handicapées ;<br/>Mme Naïma MOUTCHOU, ministre des outre-mer ;<br/>Mme Françoise GATEL, ministre de l'aménagement du territoire et de la décentralisation ;<br/>Mme Amélie de MONTCHALIN, ministre de l'action et des comptes publics ;<br/>M. Philippe BAPTISTE, ministre de l'enseignement supérieur, de la recherche et de l'espace ;<br/>Mme Marina FERRARI, ministre des sports, de la jeunesse et de la vie associative ;<br/>M. Philippe TABAROT, ministre des transports ;<br/>M. Vincent JEANBRUN, ministre de la ville et du logement.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000052382038</ID>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Sont nommés ministres délégués auprès du Premier ministre et participent au conseil des ministres :<br/>M. Laurent PANIFOUS, chargé des relations avec le Parlement ;<br/>Mme Maud BREGEON, porte-parole du Gouvernement.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000052382039</ID>
<ANCIEN_ID/>

<NUM>3</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Sont nommés ministres délégués et participent au conseil des ministres pour les affaires relevant de leurs attributions :</p>
<p>
<br/>- Auprès du Premier ministre :</p>
<p>
<br/>Mme Aurore BERGÉ, chargée de l'égalité entre les femmes et les hommes et de la lutte contre les discriminations ;</p>
<p>
<br/>- Auprès du ministre de l'intérieur :</p>
<p>
<br/>Mme Marie-Pierre VEDRENNE ;</p>
<p>
<br/>- Auprès de la ministre des armées et des anciens combattants :</p>
<p>
<br/>Mme Alice RUFO ;</p>
<p>
<br/>- Auprès de la ministre de la transition écologique, de la biodiversité et des négociations internationales sur le climat et la nature :</p>
<p>
<br/>Mme Catherine CHABAUD, chargée de la mer et de la pêche ;<br/>M. Mathieu LEFÈVRE, chargé de la transition écologique ;</p>
<p>
<br/>- Auprès du ministre de l'économie, des finances et de la souveraineté industrielle, énergétique et numérique :</p>
<p>
<br/>M. Sébastien MARTIN, chargé de l'industrie ;<br/>Mme Anne Le HÉNANFF, chargée de l'intelligence artificielle et du numérique ;</p>
<p>
<br/>- Auprès du ministre de l'Europe et des affaires étrangères :</p>
<p>
<br/>M. Benjamin HADDAD, chargé de l'Europe ;<br/>M. Nicolas FORISSIER, chargé du commerce extérieur et de l'attractivité ;<br/>Mme Eléonore CAROIT, chargée de la francophonie, des partenariats internationaux et des Français de l'étranger ;</p>
<p>
<br/>- Auprès de la ministre de la santé, des familles, de l'autonomie et des personnes handicapées :</p>
<p>
<br/>Mme Charlotte PARMENTIER-LECOCQ, chargée de l'autonomie et des personnes handicapées ;</p>
<p>
<br/>- Auprès de la ministre de l'aménagement du territoire et de la décentralisation :</p>
<p>
<br/>M. Michel FOURNIER, chargé de la ruralité ;</p>
<p>
<br/>- Auprès de la ministre de l'action et des comptes publics :</p>
<p>
<br/>M. David AMIEL, chargé de la fonction publique et de la réforme de l'Etat.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000052382040</ID>
<ANCIEN_ID/>

<NUM>4</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le présent décret sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 12 octobre 2025.</p>
</div>
<div align="left">
<p>Emmanuel Macron</p>
<p>Par le Président de la République :</p>
</div>
<div align="left">
<p>Le Premier ministre,</p>
<p>Sébastien Lecornu</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
